Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-10375

OpenAM cannot determine the version of embedded OpenDJ

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Expired
    • Affects Version/s: 14.0.0
    • Fix Version/s: None
    • Component/s: None
    • Labels:
    • Environment:
      JDK 1.8, Tomcat 8.5
    • Target Version/s:
    • Rank:
      1|hzsr0n:

      Description

      When deploying OpenAM with embedded OpenDJ the following error message is observed in Configuration debug file:

      amSetupServlet:01/12/2017 02:32:15:332 PM GMT: Thread[localhost-startStop-1,5,main]: TransactionId[24794861-f2cf-42dc-8774-2d8ff7a32ea8-0]
      ERROR: EmbeddedOpenDS:syncReplication:stderr:
      The version of the installed OpenDJ could not be determined because the
      version file 'null/config/buildinfo' could not be found. Restore it from
      backup before continuing
      

      To reproduce:

      1. deploy OpenAM WAR in Tomcat
      2. configure OpenAM via CLI/Web configurator
      3. restart Tomcat
      4. observe the Configuration debug file

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              n4al Nemanja Lukic
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: